﻿/* AWS CSS Document - Iain Phillips */

/* General Styles */

body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	color: #053a65;
}

h1 {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	color: #ff8b00;
	padding: 0;
	margin: 0 0 15px 0;
	font-weight: normal;
	font-size: 2.4em;
}

h1.h1_hide {
	display: none;
}

h2 {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	color: #ff8b00;
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 1.4em;
}

p {
	font-size: 1.2em;
	margin: 0px;
	padding: 0px;
}

p.italic {
	font-style: italic;
}

a {
	color: #2287bf;
}

/* List Styles*/

ul.inline {
	margin: 0px;
	padding: 15px;
}

ul.inline li {
	margin: 0px;
	padding: 5px 5px 5px 10px;
	list-style: none;
	font-size: 1.2em;
	background: url(/media/livery/aws_breadcrumb_arrow.gif) no-repeat;
	background-position: 2px 9px;
	font-style: italic;
}

ul.NewsArchive {
	padding: 0px;
	margin: 0px;
}

li.ArchiveItem {
	padding: 0px;
	margin: 0 0 15px 0;
	list-style: none;
	font-size: 1.2em;
}

/* Site Map Styles */

#sitemap {
	position: relative;
	font-size: 1.2em;
}

.homepageFlashVideo
{
	float: left;
	width: 320px;
	margin-left: 17px;
	margin-top: 20px;
}

#LanguagePicker 
{
	display: block;
padding: 10px;}

.languageList
{
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	margin: 10px;
	width: 200px;
	clear: both;
}

.languageList li
{
	margin: 0;
	padding: 0;
	float: left;
	width: 143px;
	line-height: 22px;
	margin-bottom: 5px;
}

.languageList li a
{
	float: left;
	width: 143px;
	line-height: 22px;
	/*font-size: 0;
	line-height: 0;*/
}


.languageList .en a
{
	background: url('/Media/Image/Flags/gb.png') no-repeat right;
}

.languageList .es a
{
	background: url('/Media/Image/Flags/es.png') no-repeat right;
}

.languageList .fr a
{
	background: url('/Media/Image/Flags/fr.png') no-repeat right;
}

.languageList .pt a
{
	background: url('/Media/Image/Flags/pt.png') no-repeat right;
}

a.News-ReadMore-Link-en:link,
a.News-ReadMore-Link-en:visited,
a.News-ReadMore-Link-en:active,
a.News-ReadMore-Link-en:hover {
	/*text-indent: -5000px;*/
	background: url('/Media/Image/ReadMore/ReadMore-en.png') no-repeat;
	display: block;
	width: 200px;
	height: 12px;
	text-decoration: none;
	margin-top: 5px;
}

.News-ReadMore-Link-fr {
	/*text-indent: -5000px;*/
	background: url('/Media/Image/ReadMore/ReadMore-fr.png') no-repeat;
	display: block;
	width: 200px;
	height: 12px;
	text-decoration: none;
	margin-top: 5px;
}

.News-ReadMore-Link-pt {
	/*text-indent: -5000px;*/
	background: url('/Media/Image/ReadMore/ReadMore-pt.png') no-repeat;
	display: block;
	width: 200px;
	height: 12px;
	text-decoration: none;
	margin-top: 5px;
}

.News-ReadMore-Link-es {
	/*text-indent: -5000px;*/
	background: url('/Media/Image/ReadMore/ReadMore-es.png') no-repeat;
	display: block;
	width: 200px;
	height: 13px;
	text-decoration: none;
	margin-top: 5px;
}

.ApplicationForm tr
{
padding-bottom: 5px;
}

.ApplicationForm .textfield, .ApplicationForm .textarea
{
font-family: Arial;
font-size: 1em;
width: 200px;
}
/* Content Template */
.peopleWrap{
	float:left;
	padding:0 0 20px 0;
}
.peopleWrap img{
	float:right;
	border:1px solid #1f8dc0
}
.peopleText{
	width:400px;
	float:left;
}
